## ros-galactic-rqt-plot 1.1.1

=== debian/changelog ===
ros-galactic-rqt-plot (1.1.1-1focal) focal; urgency=high

  * Compare topics by whole tokens (#49 <https://github.com/ros-visualization/rqt_plot/issues/49>)
  * Contributors: Mabel Zhang, Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-galactic-rqt-plot (1.1.0-1focal) focal; urgency=high

  * Automatically match QoS (#76 <https://github.com/ros-visualization/rqt_plot/issues/76>)
  * Fix modern setuptools warning about dashes instead of underscores (#74 <https://github.com/ros-visualization/rqt_plot/issues/74>)
  * Fix matplotlib exception on Windows (#73 <https://github.com/ros-visualization/rqt_plot/issues/73>)
  * Contributors: Chris Lalancette, Gonzo

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 31 Aug 2021 07:00:00 -0000

ros-galactic-rqt-plot (1.0.10-1focal) focal; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#58 <https://github.com/ros-visualization/rqt_plot/issues/58>)
  * Contributors: Alejandro Hernández Cordero

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 27 Apr 2021 07:00:00 -0000

ros-galactic-rqt-plot (1.0.9-1focal) focal; urgency=high

  * Fix plots of array items (#71 <https://github.com/ros-visualization/rqt_plot/issues/71>)
  * Update maintainers
  * Contributors: Ivan Santiago Paunovic, Mabel Zhang

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 05 Mar 2021 08:00:00 -0000

ros-galactic-rqt-plot (1.0.8-1focal) focal; urgency=high

  * Fix #35 <https://github.com/ros-visualization/rqt_plot/issues/35> - "bottom cannot be >= top" matplotlib error (#52 <https://github.com/ros-visualization/rqt_plot/issues/52>)
  * Contributors: Nikos Koukis

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Jun 2020 07:00:00 -0000

ros-galactic-rqt-plot (1.0.7-1focal) focal; urgency=high

  * fix KeyError when curves are removed concurrently (#37 <https://github.com/ros-visualization/rqt_plot/issues/37>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-galactic-rqt-plot (1.0.6-1focal) focal; urgency=high

  * fix exception when passing topic name (#33 <https://github.com/ros-visualization/rqt_plot/issues/33>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Jun 2019 07:00:00 -0000

ros-galactic-rqt-plot (1.0.2-1focal) focal; urgency=high

  * fixing resolve_topic_name method (#19 <https://github.com/ros-visualization/rqt_plot/issues/19>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-galactic-rqt-plot (1.0.1-1focal) focal; urgency=high

  * removing missing dep (#18 <https://github.com/ros-visualization/rqt_plot/issues/18>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-galactic-rqt-plot (1.0.0-1focal) focal; urgency=high

  * Porting to ros2 #17 <https://github.com/ros-visualization/rqt_plot/issues/17> from ros-visualization/ros2_port
  * autopep8 (#15 <https://github.com/ros-visualization/rqt_plot/issues/15>)
  * pyqtgraph < 0.10 fail to run (#13 <https://github.com/ros-visualization/rqt_plot/issues/13>)
  * Contributors: Kei Okada, Mike Lautman, Stephen, brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-galactic-rqt-plot (0.4.8-1focal) focal; urgency=high

  * add scroll area when showing images with 1-to-1 mapping (#433 <https://github.com/ros-visualization/rqt_common_plugins/issues/433>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-galactic-rqt-plot (0.4.7-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-galactic-rqt-plot (0.4.6-1focal) focal; urgency=high

  * add support for plotting bool field values (#427 <https://github.com/ros-visualization/rqt_common_plugins/issues/427>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-galactic-rqt-plot (0.4.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-galactic-rqt-plot (0.4.4-1focal) focal; urgency=high

  * automatically use the value field from std_msgs.Bool messages (#420 <https://github.com/ros-visualization/rqt_common_plugins/pull/420>)
  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * reenable PyQtGraph when version >= 0.10 (#407 <https://github.com/ros-visualization/rqt_common_plugins/issues/407>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-rqt-plot (0.4.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-galactic-rqt-plot (0.4.2-1focal) focal; urgency=high

  * add keyword arg to make sort optional (#360 <https://github.com/ros-visualization/rqt_common_plugins/pull/360>)
  * disable PyQtGraph backend when Qt 5 is being used (#399 <https://github.com/ros-visualization/rqt_common_plugins/pull/399>)
  * add missing dependency on numpy (#396 <https://github.com/ros-visualization/rqt_common_plugins/issues/396>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-galactic-rqt-plot (0.4.1-1focal) focal; urgency=high

  * fix mouse wheel delta in Qt 5 (#376 <https://github.com/ros-visualization/rqt_common_plugins/issues/376>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-galactic-rqt-plot (0.4.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)
  * support matplotplot 1.5 (#358 <https://github.com/ros-visualization/rqt_common_plugins/pull/358>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-galactic-rqt-plot (0.3.13-1focal) focal; urgency=high

  * Added missing include
  * use proper icon names for add/remove

