=== debian/control ===
Source: ros-galactic-rqt-plot
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/rqt_plot
Standards-Version: 3.9.2

Package: ros-galactic-rqt-plot
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, python3-matplotlib, python3-numpy, ros-galactic-python-qt-binding (>= 0.2.19), ros-galactic-qt-gui-py-common (>= 0.2.25), ros-galactic-rclpy, ros-galactic-rqt-gui, ros-galactic-rqt-gui-py, ros-galactic-rqt-py-common, ros-galactic-std-msgs, ros-galactic-ros-workspace
Description: rqt_plot provides a GUI plugin visualizing numeric values in a 2D plot using different plotting backends.
